<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="dRe-4B-LnO" customClass="MessageCell" customModule="BLE_Network_With_Server" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YiX-uH-GpV">
                    <rect key="frame" x="15" y="10" width="345" height="647"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="hjb" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VkU-eP-vkE">
                            <rect key="frame" x="15" y="8" width="315" height="16.5"/>
                            <fontDescription key="fontDescription" name="Avenir-Heavy" family="Avenir" pointSize="12"/>
                            <color key="textColor" red="0.19215686274509802" green="0.63529411764705879" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="cmdi" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ub7-RT-4eM">
                            <rect key="frame" x="15" y="32.5" width="315" height="22"/>
                            <fontDescription key="fontDescription" name="Avenir-Heavy" family="Avenir" pointSize="16"/>
                            <color key="textColor" red="0.45490196078431372" green="0.45490196078431372" blue="0.45490196078431372" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Ub7-RT-4eM" secondAttribute="trailing" constant="15" id="KIX-q2-XXa"/>
                        <constraint firstItem="VkU-eP-vkE" firstAttribute="leading" secondItem="YiX-uH-GpV" secondAttribute="leading" constant="15" id="Pg7-h8-dIp"/>
                        <constraint firstItem="Ub7-RT-4eM" firstAttribute="top" secondItem="VkU-eP-vkE" secondAttribute="bottom" constant="8" id="ZvP-5e-2zN"/>
                        <constraint firstAttribute="trailing" secondItem="VkU-eP-vkE" secondAttribute="trailing" constant="15" id="ePY-9d-Jai"/>
                        <constraint firstItem="Ub7-RT-4eM" firstAttribute="leading" secondItem="VkU-eP-vkE" secondAttribute="leading" id="uwf-VQ-TRM"/>
                        <constraint firstItem="VkU-eP-vkE" firstAttribute="top" secondItem="YiX-uH-GpV" secondAttribute="top" constant="8" id="zqO-ho-oK2"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="YiX-uH-GpV" firstAttribute="top" secondItem="dRe-4B-LnO" secondAttribute="top" constant="10" id="1D0-Lh-HSN"/>
                <constraint firstItem="hqh-Ax-9a9" firstAttribute="bottom" secondItem="YiX-uH-GpV" secondAttribute="bottom" constant="10" id="BoE-7r-hGu"/>
                <constraint firstItem="YiX-uH-GpV" firstAttribute="leading" secondItem="hqh-Ax-9a9" secondAttribute="leading" constant="15" id="PuQ-Kv-wO6"/>
                <constraint firstItem="hqh-Ax-9a9" firstAttribute="trailing" secondItem="YiX-uH-GpV" secondAttribute="trailing" constant="15" id="kkF-UU-GB3"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="hqh-Ax-9a9"/>
            <connections>
                <outlet property="contentLabel" destination="Ub7-RT-4eM" id="NEv-py-a22"/>
                <outlet property="contentView" destination="YiX-uH-GpV" id="KLU-dA-lq4"/>
                <outlet property="usernameLabel" destination="VkU-eP-vkE" id="ySN-t3-YXU"/>
            </connections>
            <point key="canvasLocation" x="229.59999999999999" y="-172.26386806596702"/>
        </view>
    </objects>
</document>
